

package gov.va.med.cds.ars.model;

import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlSeeAlso;
import javax.xml.bind.annotation.XmlType;

@XmlType(propOrder = {"recordCount", "location"})
@XmlSeeAlso({
	SurveyVR12AggregateDAO.class,
	SurveyDistributionAggregateDAO.class,
	SurveyDistributionByVendorAggregateDAO.class,
	SurveySatisfactionAggregateDAO.class
})
public class SurveyAggregateDAO
{
    private Integer recordCount;
    protected String location;
    
    


    @XmlElement
    public Integer getRecordCount( )
    {
        return recordCount;
    }


    public void setRecordCount( Integer recordCount )
    {
        this.recordCount = recordCount;
    }

    @XmlElement
    public String getLocation( )
    {
        return location;
    }


    public void setLocation( String aLocation )
    {
        this.location = aLocation;
    }


}
